body {
  font-family:"Trebuchet MS",verdana,geneva,sans-serif;
  background-color: #272727;
}

#content {
  padding-left: 10px;
  padding-right: 10px;
  color: #BFBFBF;
}

h1 {
  text-align: center;
  color: white;
}

a {
 color: lightgray;
 text-decoration: none;
}

ul.nav {
  text-align: center;
}

ul.nav li {
  display: inline;
  list-style-type: none;
  padding-right: 20px;
}

/* http://annevankesteren.nl/2005/01/comma-separated-list */
 ul.wl li{
  display:inline;

 }
 ul.wl li::before{
  content:", ";
  white-space:pre;
 }
 ul.wl li:first-child::before{
  content:"";
 }
 ul.wl li:last-child::before{
  content:" & ";
  white-space:pre;
 }


dl#words i {
  margin-top: 1em;
}

dl#words dt {
  color: #CCCCCC;
  border-bottom:1px dotted #666666;
}

dl#words dd span.s a {
  color: #EEEEEE;
}

dl#words dt span.w {
  padding: 0.1em;
  background: rgb(40, 21, 110) none repeat scroll 0%;
  color: white;
}

#footer {
  font-size: smaller;
  color: gray;
  text-align: center;
}